@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  padding: 0;
  overflow: hidden;
}

#main div.body {
  position: relative;
  z-index: 0;
}

/** ***************************************************************************
 * ビジュアル
 * ************************************************************************* */

#visual {
  max-width: none;
  width: var(--innerWidth);
  position: relative;
  z-index: 0;
  left: var(--innerCenter);
}

#visual div.visual {
  position: relative;
  z-index: 0;
}

/**
 * タイトル
 */

#visual div.title {
  color: #fff;
  font-size: clamp(30px, 6vw, 48px);
  font-weight: 700;
  text-orientation: upright;
  writing-mode: vertical-rl;
  white-space: nowrap;
  position: absolute;
  z-index: 2;
  top: 20%;
  left: 8.125%;
}

@media screen and (min-width:1001px) {

  #visual div.title {
    font-size: clamp(48px, 3.75vw, 60px);
    transform: translateY(-50%);
    top: 50%;
    left: 8.125%;
  }

}

/**
 * 画像
 */

#visual div.slide {
  height: 100vw;
  max-height: 750px;
  background-position: center center, center bottom;
  background-size: cover, 0 0;
  background-repeat: no-repeat;
}

@media screen and (min-width:1001px) {

  #visual div.slide {
    height: 56.25vw;
    min-height: 700px;
    max-height: 900px;
    background-size: 0 0, cover;
  }

}

/**
 * ページャー
 */

#visual div.pager {
  width: calc(100% - 10px);
  margin-top: 4px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width:1001px) {

  #visual div.pager {
    width: 87.5%;
    padding-left: 60px;
    padding-right: 60px;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 20px;
  }

}

/* ページャー */

#visual div.pager ul.splide__pagination {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

#visual div.pager ul.splide__pagination li {
  width: calc(100% / 4 - 2px);
  margin: 1px;
}

#visual div.pager ul.splide__pagination button {
  width: 100%;
  margin: 0;
  padding: 0;
  padding-bottom: 56.25%;
  appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 6px;
  background: none;
  background-position: center center, center bottom;
  background-size: cover, 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
}

#visual div.pager ul.splide__pagination button.is-active {
  border-color: #62af23;
}

@media screen and (min-width:1001px) {

  #visual div.pager ul.splide__pagination {
    justify-content: center;
  }

  #visual div.pager ul.splide__pagination li {
    width: calc(100% / 8 - 6px);
    margin-left: 3px;
    margin-right: 3px;
    background-size: 0 0, cover;
  }

  #visual div.pager ul.splide__pagination button {
    background-size: 0 0, cover;
  }

  #visual div.pager ul.splide__pagination button.is-active {
    border-color: #fff;
  }

}

/* 前へ / 次へ */

#visual div.arrows {
  display: none;
}

@media screen and (min-width:1001px) {

  #visual div.arrows {
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
  }

  #visual div.arrows button.arrow {
    width: 50px;
    margin: 0;
    padding: 0;
    appearance: none;
    cursor: pointer;
    border: none;
    background: none;
    pointer-events: auto;
    position: absolute;
    top: calc(50% - 25px);
  }

  #visual div.arrows button.arrow.prev {
    transform-origin: center center;
    transform: scale(-1);
    left: 0;
  }

  #visual div.arrows button.arrow.next {
    right: 0;
  }

}

/** ***************************************************************************
 * コンセプト
 * ************************************************************************* */

#concept {
  background: url("../_image/index/concept-bg.jpg") center bottom / 300% auto no-repeat;
}

@media screen and (min-width:1001px) {

  #concept {
    background-size: auto;
  }

}

/**
 * 内容
 */

#concept div.content {
  padding-top: 80px;
  position: relative;
  z-index: 0;
}

#concept div.content::before {
  content: '';
  width: 70px;
  height: 73px;
  background: url("../_image/_common/logo-2.png") 0 0 / 100% no-repeat;
  position: absolute;
  z-index: 2;
  top: 0;
  left: calc(50% - 35px);
}

#concept div.content::after {
  content: 'CONCEPT';
  color: rgba(48, 158, 56, 0.1);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 6em;
  font-weight: 700;
  transform: translateX(-50%);
  position: absolute;
  z-index: 1;
  top: 65px;
  left: 50%;
}

#concept div.content .catchcopy {
  margin-bottom: 30px;
  color: #62af23;
  line-height: 1.4;
  font-size: 1.875em;
  font-weight: 700;
  text-align: center;
}

#concept div.content .text {
  letter-spacing: 1px;
  line-height: 2;
  font-weight: 500;
}

@media screen and (min-width:1001px) {

  #concept div.content {
    padding-top: 130px;
  }

  #concept div.content::before {
    width: 110px;
    height: 113px;
    left: calc(50% - 55px);
  }

  #concept div.content::after {
    font-size: 12.5em;
    top: 75px;
  }

  #concept div.content .catchcopy {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

  #concept div.content .text {
    width: 100%;
    letter-spacing: 3px;
    line-height: 2.5;
    text-orientation: upright;
    writing-mode: vertical-rl;
    display: flex;
    align-items: center;
    justify-content: center;
  }

}

/**
 * ギャラリー
 */

#concept div.gallery {
  max-width: none;
  width: var(--innerWidth);
  position: relative;
  left: var(--innerCenter);
}

#concept div.gallery div.list {
  align-items: center;
}

#concept div.gallery div.slide img {
  min-width: 100%;
  border-radius: 8px;
}

@media screen and (min-width:1001px) {

  #concept div.gallery div.slide img {
    min-width: unset;
    max-width: none;
  }

}

/**
 * ボタン
 */

#concept div.button {
  text-align: center;
}

@media screen and (min-width:1001px) {

  #concept div.button a {
    min-width: 320px;
  }

}

/** ***************************************************************************
 * ニュース・トピックス
 * ************************************************************************* */

#topics div.topics div.list ~ div.list {
  margin-top: 30px;
}

@media screen and (min-width:1001px) {

  #topics div.topics {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
  }

  #topics div.topics div.list {
    width: calc(100% / 3 - 20px);
  }

  #topics div.topics div.list ~ div.list {
    margin-top: 0;
  }

}

/**
 * リンク
 */

#topics div.topics div.link {
  margin-bottom: 10px;
}

#topics div.topics div.link a {
  padding: 0.25em 2.5em 0.375em 1em;
  color: inherit;
  font-weight: 700;
  text-decoration: none;
  border-radius: 8px;
  background: url("../_image/_common/icon-arrow-3.png") center right 0.75em / 1em 1em no-repeat;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #e5f2e8;
}

#topics div.topics div.link a:hover {
  background-color: #cbead2;
}

#topics div.topics div.link small {
  font-size: 0.75em;
}

@media screen and (min-width:1001px) {

  #topics div.topics div.link {
    margin-bottom: 15px;
  }

}

/**
 * 内容
 */

#topics div.topics div.contents a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #topics div.topics div.contents a {
    display: block;
  }

}

/* 画像 */

#topics div.topics div.image {
  width: 35%;
  padding-bottom: 23%;
  border-radius: 6px;
  border: 1px solid #ddd;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  align-self: flex-start;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

body.page-archive
#main div.article div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #topics div.topics div.image {
    width: unset;
    margin-bottom: 15px;
    padding-bottom: 66%;
    border-radius: 8px;
  }

}

/* 内容 */

#topics div.topics div.content {
  width: 62%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

#topics div.topics div.content div.category {
  padding: 0.25em 1.5em 0.375em;
  color: #fff;
  font-size: 0.75em;
  font-weight: 500;
  text-align: center;
  border-radius: 9999px;
}

#topics div.topics div.news div.content div.category {
  background-color: #62af23;
}

#topics div.topics div.event div.content div.category {
  background-color: #40681f;
}

#topics div.topics div.other div.content div.category {
  color: inherit;
  background-color: #fff950;
}

#topics div.topics div.content div.time {
  margin-left: 1em;
}

#topics div.topics div.content div.title {
  width: 100%;
  margin-top: 0.5em;
}

@media screen and (min-width:1001px) {

  #topics div.topics div.content {
    width: unset;
  }

}

/**
 * ボタン
 */

#topics div.button {
  text-align: center;
}

#topics div.button a {
  min-width: 256px;
}

@media screen and (min-width:1001px) {

  #topics div.button a {
    min-width: 320px;
  }

}

/** ***************************************************************************
 * ラインナップ
 * ************************************************************************* */

#lineup {
  padding: 50px 0 40px;
  position: relative;
  z-index: 0;
}

#lineup::before {
  content: 'LINE UP';
  width: var(--innerWidth);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 40px;
  left: var(--innerCenter);
}

#lineup::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup {
    padding: 120px 0 100px;
  }

  #lineup::before {
    color: rgba(255, 255, 255, 0.65);
    font-size: 12.5em;
    top: 50px;
  }

  #lineup::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#lineup .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup .section-title {
    margin-bottom: 40px;
    font-size: 2.5em;
  }

}

/**
 * ラインナップ
 */

#lineup div.lineup ul.list {
  counter-reset: number;
}

#lineup div.lineup ul.list li {
  counter-increment: number;
}

#lineup div.lineup ul.list li ~ li {
  margin-top: 25px;
}

#lineup div.lineup ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li {
    max-width: 980px;
  }

  #lineup div.lineup ul.list li:nth-child(odd) {
    margin-left: auto;
    margin-right: 0;
  }

  #lineup div.lineup ul.list li ~ li {
    margin-top: 40px;
  }

  #lineup div.lineup ul.list li a {
    flex-direction: row;
    justify-content: space-between;
  }

}

/* 内容 */

#lineup div.lineup ul.list li div.content {
  padding: 15px 20px 25px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: rgba(255, 255, 255, 1.0);
}

#lineup div.lineup ul.list li div.content div.title {
  margin-bottom: 10px;
  font-size: 1.25em;
  font-weight: 600;
}

#lineup div.lineup ul.list li div.content div.title::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 5px;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup div.lineup ul.list li div.content div.button {
  width: fit-content;
  min-height: 2.5em;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.content {
    width: 300px;
    padding: 30px 30px 40px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    flex-shrink: 0;
  }

  #lineup div.lineup ul.list li div.content div.title {
    margin-bottom: 10px;
    margin-right: unset;
    font-size: 1.6875em;
    font-weight: 600;
    writing-mode: vertical-rl;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #lineup div.lineup ul.list li div.content div.title::before {
    content: counter(number, decimal-leading-zero);
    margin-left: -10px;
    margin-right: unset;
    margin-bottom: 10px;
    color: #62af23;
    line-height: 1;
    font-family: Jost, sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    writing-mode: horizontal-tb;
  }

  #lineup div.lineup ul.list li div.content div.text {
    text-align: center;
  }

  #lineup div.lineup ul.list li div.content div.button {
    width: 100%;
    min-height: 3em;
    margin-top: 20px;
  }

}

/* 画像 */

#lineup div.lineup ul.list li div.image {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
  order: -1;
}

#lineup div.lineup ul.list li div.image img {
  width: 100%;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.image {
    width: calc(100% - 300px - 20px);
    border-radius: 10px;
    order: unset;
  }

}

/** ***************************************************************************
 * 家づくりの流れ
 * ************************************************************************* */

#flow {
  margin-top: -30px !important;
  padding: 110px 0 40px;
  position: relative;
  z-index: -1;
}

#flow::before {
  content: 'FLOW';
  width: var(--innerWidth);
  padding: 0 10px;
  color: rgba(255, 255, 255, 0.2);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 60px;
  left: var(--innerCenter);
}

#flow::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  background: #6bab48 url("../_image/index/flow-bg.png") right bottom 20px / 100% auto no-repeat;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

#flow div.contents {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #flow {
    margin-top: -50px !important;
    padding: 180px 0 100px;
  }

  #flow::before {
    padding: 0;
    font-size: 12.5em;
    top: 80px;
  }

  #flow::after {
    background-size: auto;
  }

  #flow div.contents {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#flow div.content {
  color: #fff;
  font-weight: 500;
}

@media screen and (min-width:1001px) {

  #flow div.content {
    width: 100%;
    padding-left: 54%;
    flex-shrink: 0;
  }

}

/**
 * タイトル
 */

#flow .section-title {
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#flow .section-title::before {
  content: attr(data-en);
  margin-bottom: -5px;
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: inherit;
  display: block;
}

@media screen and (min-width:1001px) {

  #flow .section-title {
    margin-bottom: 30px;
    font-size: 2.5em;
  }

}

/* キャッチコピー */

#flow div.content div.catchcopy {
  margin-bottom: 15px;
  color: #fff950;
  line-height: 1.5;
  font-size: 1.125em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #flow div.content div.catchcopy {
    margin-bottom: 30px;
    font-size: 1.5em;
  }

}

/**
 * ボタン
 */

#flow div.content div.button {
  margin-top: 25px;
  text-align: center;
}

#flow div.content div.button a {
  font-weight: 600;
  border: 2px solid transparent;
  transition:
    color 0.3s ease-in-out 0.0s,
    border-color 0.3s ease-in-out 0.0s,
    background-color 0.3s ease-in-out 0.0s;
  color: #62af23;
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

#flow div.content div.button a:hover {
  color: #fff;
  border-color: #fff;
  background-color: #4c970f;
}

#flow div.content div.button a::after {
  transition: filter 0.3s ease-in-out 0.0s;
  filter: none;
}

#flow div.content div.button a:hover::after {
  filter: brightness(0) invert(1);
}

@media screen and (min-width:1001px) {

  #flow div.content div.button {
    margin-top: 40px;
    text-align: unset;
  }

}

/**
 * 画像
 */

#flow div.image {
  max-width: none;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 30px;
  order: -1;
}

@media screen and (min-width:1001px) {

  #flow div.image {
    width: calc(var(--innerWidth) / 2 - 2px);
    margin: 60px 0 0;
    position: relative;
    right: calc(50% + (var(--innerWidth) / 2));
    flex-shrink: 0;
    order: unset;
  }

  #flow div.image img {
    width: 100%;
  }

}

/** ***************************************************************************
 * 建築実例
 * ************************************************************************* */

#works {
  padding-top: 15px;
  position: relative;
  z-index: 0;
}

#works::before {
  content: 'WORKS';
  width: var(--innerWidth);
  padding: 0 10px;
  color: rgba(48, 158, 56, 0.1);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: right;
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #works {
    min-height: 500px;
    padding-top: unset;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  #works::before {
    padding: unset;
    line-height: 0.5;
    font-size: 12.5em;
    writing-mode: vertical-rl;
    text-align: unset;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    top: -100px;
  }

}

/**
 * タイトル
 */

#works .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#works .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #works .section-title {
    margin-right: 7.4%;
    margin-bottom: unset;
    font-size: 2.5em;
    writing-mode: vertical-rl;
  }

}

/**
 * 紹介文
 */

@media screen and (min-width:1001px) {

  #works div.contents {
    flex-grow: 1;
  }

  #works div.lead {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

}

/* ボタン */

#works div.lead div.button {
  margin-top: 20px;
  text-align: center;
}

#works div.lead div.button a {
  min-height: 3em;
}

@media screen and (min-width:1001px) {

  #works div.lead div.button {
    margin-top: unset;
    text-align: right;
  }

}

/**
 * 建築実例
 */

#works div.works {
  margin-top: 50px;
  margin-bottom: -30px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}

#works div.works div.item {
  width: 48%;
  margin-bottom: 30px;
}

#works div.works div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #works div.works {
    margin-bottom: -40px;
    justify-content: flex-start;
  }

  #works div.works div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #works div.works div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

}

/* 画像 */

#works div.works div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#works div.works div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #works div.works div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#works div.works div.item div.content div.title {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#works div.works div.item div.content div.title::after {
  content: '';
  width: 1em;
  height: 1em;
  margin-left: 0.625em;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
}

#works div.works div.item div.content div.category {
  color: #40681f;
  font-size: 0.875em;
}

#works div.works div.item div.content div.category span {
  margin-right: 1em;
  vertical-align: middle;
  display: inline-block;
}

/** ***************************************************************************
 * お客様の声
 * ************************************************************************* */

#voice {
  padding: 50px 0 40px;
  position: relative;
  z-index: 0;
}

#voice::before {
  content: 'VOICE';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.10);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 40px;
  left: var(--innerCenter);
}

#voice::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #voice {
    padding: 120px 0 100px;
  }

  #voice::before {
    font-size: 12.5em;
    top: 50px;
  }

  #voice::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#voice .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#voice .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #voice .section-title {
    margin-bottom: 40px;
    font-size: 2.5em;
  }

}

/**
 * ギャラリー
 */

#voice div.gallery {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  min-height: 46vw;
  position: relative;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #voice div.gallery {
    min-height: 15vw;
  }

}

/* 画像 */

#voice div.gallery div.slide div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 8px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* 内容 */

#voice div.gallery div.slide div.content div.name {
  color: #40681f;
  font-size: 0.875em;
}

/* 前へ / 次へ */

#voice div.gallery div.arrows {
  width: 70%;
  padding-bottom: 45.7%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 35%);
}

#voice div.gallery button.arrow {
  width: 40px;
  margin: 0;
  padding: 0;
  appearance: none;
  cursor: pointer;
  border: none;
  background: none;
  pointer-events: auto;
  position: absolute;
  top: calc(50% - 20px);
}

#voice div.gallery button.arrow.prev {
  transform-origin: center center;
  transform: scale(-1);
  left: -50px;
}

#voice div.gallery button.arrow.next {
  right: -50px;
}

@media screen and (min-width:1001px) {

  #voice div.gallery div.arrows {
    width: 70%;
    padding-bottom: 14.5%;
    left: calc(50% - 35%);
  }

  #voice div.gallery button.arrow {
    width: 50px;
    top: calc(50% - 25px);
  }

  #voice div.gallery button.arrow.prev {
    left: -25px;
  }

  #voice div.gallery button.arrow.next {
    right: -25px;
  }

}

/**
 * ボタン
 */

#voice div.button {
  text-align: center;
}

#voice div.button a {
  min-width: 256px;
}

@media screen and (min-width:1001px) {

  #voice div.button a {
    min-width: 320px;
  }

}

/** ***************************************************************************
 * スタッフ紹介
 * ************************************************************************* */

#staff {
  margin-top: -30px !important;
  padding: 80px 0 40px;
  color: #fff;
  position: relative;
  z-index: -1;
}

#staff::before {
  content: 'STAFF';
  width: var(--innerWidth);
  padding: 0 10px;
  color: rgba(255, 255, 255, 0.2);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 50px;
  left: var(--innerCenter);
}

#staff::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  background-color: #6bab48;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #staff {
    margin-top: -50px !important;
    padding: 200px 0 8vw;
  }

  #staff::before {
    padding: 0;
    font-size: 12.5em;
    top: 100px;
  }

  #staff::after {
    background-size: auto;
  }

}

/**
 * タイトル
 */

#staff .section-title {
  margin-bottom: 20px;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#staff .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #staff .section-title {
    margin-bottom: 40px;
    font-size: 2.5em;
  }

}

/**
 * 紹介文
 */

/* 内容 */

#staff div.lead div.content {
  text-align: center;
}

/* ボタン */

#staff div.lead div.button {
  margin-top: 25px;
  text-align: center;
}

#staff div.lead div.button a {
  min-width: 256px;
  font-weight: 600;
  border: 2px solid transparent;
  transition:
    color 0.3s ease-in-out 0.0s,
    border-color 0.3s ease-in-out 0.0s,
    background-color 0.3s ease-in-out 0.0s;
  color: #62af23;
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

#staff div.lead div.button a:hover {
  color: #fff;
  border-color: #fff;
  background-color: #4c970f;
}

#staff div.lead div.button a::after {
  transition: filter 0.3s ease-in-out 0.0s;
  filter: none;
}

#staff div.lead div.button a:hover::after {
  filter: brightness(0) invert(1);
}

@media screen and (min-width:1001px) {

  #staff div.lead div.button {
    margin-top: 40px;
  }

  #staff div.lead div.button a {
    min-width: 320px;
  }

}

/**
 * 画像
 */

#staff div.image {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  left: calc(var(--innerCenter) + 1px);
}

#staff div.image img {
  width: 50%;
}

@media screen and (min-width:1001px) {

  #staff div.image {
    height: calc(100% - 50px);
    position: absolute;
    z-index: -1;
    top: 50px;
  }

  #staff div.image img {
    width: 30vw;
    border-radius: 8px;
  }

}

/** ***************************************************************************
 * モデルハウス
 * ************************************************************************* */

#model-house.section {
  margin-top: 0;
  padding: 40px 0 60px;
  position: relative;
  z-index: 0;
}

#model-house::before {
  content: 'MODEL HOUSE';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.1);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 3.75em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 35px;
  left: var(--innerCenter);
}

#model-house::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #model-house.section {
    padding: 100px 0 120px;
  }

  #model-house::before {
    font-size: min(13.5vw, 12.5em);
    top: 50px;
  }

}

/**
 * タイトル
 */

#model-house .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#model-house .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #model-house .section-title {
    margin-bottom: unset;
    font-size: 2.5em;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * 紹介文
 */

@media screen and (min-width:1001px) {

  #model-house div.lead {
    margin-left: 10%;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * モデルハウス
 */

#model-house div.model-house ul.list {
  max-width: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: -20px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}

#model-house div.model-house ul.list li {
  width: calc(100% / 2 - 10px);
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
}

#model-house div.model-house ul.list li a {
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #model-house div.model-house {
    margin-top: 50px;
  }

  #model-house div.model-house ul.list {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
  }

  #model-house div.model-house ul.list li {
    width: calc(100% / 3 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  #model-house div.model-house ul.list li a {
    flex-direction: row;
    justify-content: space-between;
  }

}

/* 画像 */

#model-house div.model-house ul.list li div.image {
  margin-bottom: 5px;
  border-radius: 8px;
  overflow: hidden;
}

#model-house div.model-house ul.list li div.image img {
  width: 100%;
}

/* 内容 */

#model-house div.model-house ul.list li div.content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#model-house div.model-house ul.list li div.content::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-left: 0.5em;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
}

/**
 * ボタン
 */

#model-house div.button {
  text-align: center;
}

#model-house div.button a {
  min-width: 256px;
}

@media screen and (min-width:1001px) {

  #model-house div.button a {
    min-width: 320px;
  }

}

/** ***************************************************************************
 * 会社概要
 * ************************************************************************* */

#company.section {
  margin-top: 0;
  padding-top: 40px;
  position: relative;
  z-index: 0;
}

#company::before {
  content: 'COMPANY';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.10);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: center;
  position: absolute;
  z-index: -1;
  top: 25px;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #company.section {
    padding-top: 120px;
  }

  #company::before {
    padding: 0;
    font-size: 12.5em;
    text-align: unset;
    top: 60px;
  }

}

/**
 * タイトル
 */

#company .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#company .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #company .section-title {
    margin-bottom: 20px;
    font-size: 2.5em;
  }

}

/**
 * コンテンツ
 */

#company div.contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width:1001px) {

  #company div.contents {
    flex-direction: row;
  }

}

/**
 * 紹介文
 */

#company div.lead div.button {
  margin-top: 25px;
  text-align: center;
}

#company div.button a {
  min-width: 256px;
}

@media screen and (min-width:1001px) {

  #company div.lead {
    margin-left: 5%;
  }

  #company div.lead div.button {
    margin-top: 40px;
    text-align: unset;
  }

  #company div.button a {
    min-width: 320px;
  }

}

/**
 * 画像
 */

#company div.image {
  width: 8em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  text-align: center;
  order: -1;
}

@media screen and (min-width:1001px) {

  #company div.image {
    width: unset;
    margin: unset;
    text-align: unset;
  }

}

/**
 * ビジュアル
 */

#company div.visual {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  position: relative;
  z-index: 0;
  left: calc(var(--innerCenter) + 1px);
}

/** ***************************************************************************
 * 採用情報
 * ************************************************************************* */

#recruit.section {
  margin-top: 0;
  padding: 40px 0 60px;
  position: relative;
  z-index: 0;
}

#recruit::before {
  content: 'RECRUIT';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.10);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: center;
  position: absolute;
  z-index: -1;
  top: 25px;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #recruit.section {
    padding: 120px 0 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #recruit::before {
    padding: 0;
    font-size: 12.5em;
    text-align: unset;
    top: 120px;
  }

}

/**
 * タイトル
 */

#recruit .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#recruit .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #recruit .section-title {
    margin-bottom: unset;
    font-size: 2.5em;
    text-align: unset;
    writing-mode: vertical-rl;
  }

}

/**
 * 紹介文
 */

#recruit div.lead .catchcopy {
  font-size: 1.25em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #recruit div.lead {
    margin-left: 4%;
    margin-right: 4%;
  }

  #recruit div.lead .catchcopy {
    font-size: 1.6875em;
    text-align: unset;
  }

}

/**
 * ボタン
 */

#recruit div.button {
  margin-top: 25px;
  text-align: center;
}

#recruit div.button a {
  min-width: 256px;
}

@media screen and (min-width:1001px) {

  #recruit div.button {
    margin-top: 40px;
    text-align: unset;
  }

  #recruit div.button a {
    min-width: 320px;
  }

}
